.minlink li{display: inline;}
header h1 a{text-indent: -550px;}
.content-wrapper > nav ul.showme{max-height: 720px}
li h1,li h2,li h3,li h4,li h5,li h6{display: inline;}
.search input[type="text"] {width: 16em;}
.search{padding-bottom: 0;}
header nav a.navlink{margin: -2.05em 5.4em 0 0;padding-right: 3em;}
.all-topics li {float: left;width: 49.9%;}
		article .filesize a,.attach{padding:0 0 0 24px}

	article a.external,article a.ausgov,article a[href^="mailto"],article a[href^="mailto"]:hover{background: none;padding:0;}

.content-wrapper > nav a.navlink {background: url("/images/sprite.png") no-repeat scroll 100% 0 #256ABF;color: #FFFFFF;display: block;float: right;margin: 0 0 0 -3em;padding-right: 3em;text-align: right;width: 100%;}

.attach{display:inline-block;}

.wstimeline li div{margin-top:-10px;padding-top:0;}

					.features li a[href*="travelsecure.infrastructure"]{background-image: url(/images/feat1.png);}
					.features li a[href*="/vehicles/imports/"]{background-image: url(/images/feat2.png);}
					.features li a[href*="adr_online.aspx"]{background-image: url(/images/feat5.png);}
					.features li a[href*="bitre.gov.au/statistics"]{background-image: url(/images/feat4.png);}
					.features li a[href*="incident_reporting"]{background-image: url(/images/feat3.png);}
					.features li a[href*="/ips/"]{background-image: url(/images/feat6.png);}
					.features li a[href="/utilities/contact.aspx"]{background-image: url(/images/feat8.png);}
											.features li a:hover{background: url(/images/green-tri-sml.png) no-repeat 100% 100% #256ABF;background: url(/images/green-tri-sml.png) no-repeat 100% 100% / 24px #256ABF;color:#FFF;padding: .625em 40px .625em .625em;transition:background 250ms ease-out 0s;}


@media screen and (min-width: 770px) {
	.flyout{background-position: 96% 1.2em;}
}